@charset "UTF-8";
/* CSS Document */


/******************************************************

PC設定 1200px以上の場合に適用 

*******************************************************/

/* header */
.header__link {
	background-image: url("/img/common/logo_black.png");
}

.globalNav__link {
	color: #222;
}

.globalNav__item:nth-of-type(7) .globalNav__link {
	background-image: url("/img/common/icon_instagram_black.png");
}

.globalNav__item:last-child .globalNav__link {
	color: #FFF;
}



/* main */
.main__tbl {
	border-top: 1px solid #DDD;
}

.main__tbl tr th {
	width: 38%;
	padding: 25px;
	border-bottom: 1px solid #DDD;
	font-weight: 500;
	line-height: 1.8;
}

.main__tbl tr td {
	width: 62%;
	padding: 25px;
	border-bottom: 1px solid #DDD;
	line-height: 1.8;
}

.main__tbl tr td div:nth-of-type(1) {
	margin-bottom: 20px;
}

.main__tbl tr td .tbl__ttl {
	font-weight: 500;
}

.main__tbl tr td .tbl__ttl::before {
	content: "■";
	display: inline-block;
	margin-right: 7px;
}




/******************************************************

タブレットの設定 960px~1199pxの場合に適用 

*******************************************************/

@media screen and (max-width: 1199px){


	
	
}



/******************************************************

タブレットの設定 768px~959pxの場合に適用 

*******************************************************/

@media screen and (max-width: 959px){

	
}



/******************************************************

SPの設定 767px以下の場合に適用 

*******************************************************/

@media screen and (max-width: 767px){

/* main */
.main__tbl tr th {
	display: block;
	width: 100%;
	padding: 20px 10px 8px 10px;
	border-bottom: none;
	font-size: 16px;
}

.main__tbl tr td {
	display: block;
	width: 100%;
	padding: 0 10px 20px 10px;
}

.main__tbl tr td div:nth-of-type(1) {
	margin-bottom: 10px;
}

.main__tbl tr td .tbl__ttl::before {
	margin-right: 5px;
}
	
	
}